.scrolling-layer-item {
 border-radius: 1em;
 padding: 2em;
}
.scrolling-layer-item[data-index="0"] {
 background-color: #00AEEF!important;
}
.scrolling-layer-item[data-index="1"] {
 background-color: #ffd640;
}
.scrolling-layer-item[data-index="2"] {
 background-color: #FFAD67;
}
.scrolling-layer-item__icon {display: none}

.footer__copyright {font-size: 70%}

.nnf {
  padding: 5px 0px 15px 0px!important;
}